From 0d2110657307baa6f435c6ae9fd585cb298b9c47 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 13:57:41 +0200
Subject: [PATCH 101/310] ipmiutil: rebuild for libressl-2.9.2.

---
 srcpkgs/ipmiutil/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ipmiutil/template b/srcpkgs/ipmiutil/template
index 965775ec8d2..6ada6681f93 100644
--- a/srcpkgs/ipmiutil/template
+++ b/srcpkgs/ipmiutil/template
@@ -1,7 +1,7 @@
 # Template file for 'ipmiutil'
 pkgname=ipmiutil
 version=3.1.3
-revision=1
+revision=2
 archs="i686* x86_64* ppc64le* ppc64-musl"
 build_style=gnu-configure
 configure_args="--disable-systemd --libdir=/usr/lib"

